package com.zivilon.cinder_loe.items.specials;

import lotr.common.item.LOTRItemArmor;
import lotr.common.item.LOTRMaterial;

public class BrokenHalo extends LOTRItemArmor {

    public BrokenHalo(LOTRMaterial material, int slotType, String s) {
        super(material, slotType, s);

    }
}
